require("scripts/subtitles");

require("cutscenes/cs01/cs01");
require("cutscenes/cs02/cs02");
require("cutscenes/cs03/cs03");
require("cutscenes/cs04/cs04");
require("cutscenes/cs05/cs05");
require("cutscenes/cs06/cs06");

-- define level tables


cutscene01 =
{
	--bg="cutscenes/intro/scenery_0_background",
	bgm="audio/music/bgm_menutheme_loop.ogg",
	bg="backgrounds/fade",
	assets={ folder="cutscenes/cs01/", objects=cs01, subtitles=cs01Subtitles }
};

cutscene02 =
{
	assets={ folder="cutscenes/cs02/", objects=cs02, subtitles=cs02Subtitles }
};

cutscene03 =
{
	assets={ folder="cutscenes/cs03/", objects=cs03, subtitles=cs03Subtitles }
};

cutscene04 =
{
	assets={ folder="cutscenes/cs04/", objects=cs04, subtitles=cs04Subtitles }
};

cutscene05 =
{
	assets={ folder="cutscenes/cs05/", objects=cs05, subtitles=cs05Subtitles }
};

cutscene06 =
{
	assets={ folder="cutscenes/cs06/", objects=cs06, subtitles=cs06Subtitles }
};